Bug 8857 - kikbd doesnt seem to work
kikbd doesnt seem to work
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdesupport (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-25 12:32 EST by Alan Cox
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-09 05:06:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2000-01-25 12:32:01 EST
[root@irongate linux.ac]# kikbd
KiKbd: X11 error: BadWindow (invalid Window parameter)
KiKbd: X11 error: BadWindow (invalid Window parameter)
KiKbd: X11 error: BadWindow (invalid Window parameter)
KiKbd: X11 error: BadWindow (invalid Window parameter)
KiKbd: X11 error: BadWindow (invalid Window parameter)
KiKbd: X11 error: BadWindow (invalid Window parameter)
KiKbd: X11 error: BadWindow (invalid Window parameter)
KiKbd: X11 error: BadWindow (invalid Window parameter)
KiKbd: X11 error: BadWindow (invalid Window parameter)
KiKbd: X11 error: BadWindow (invalid Window parameter)
KiKbd: X11 error: BadWindow (invalid Window parameter)
KiKbd: X11 error: BadWindow (invalid Window parameter)
KiKbd: X11 error: BadWindow (invalid Window parameter)
KiKbd: X11 error: BadWindow (invalid Window parameter)
Comment 1 Bernhard Rosenkraenzer 2000-02-09 05:06:59 EST
It's still displaying the BadWindow errors, but it works nevertheless.

Note You need to log in before you can comment on or make changes to this bug.